package com.ruoyi.inspection.domain;

import java.util.List;

public class VoReturnInspectionRecordTable {
    private int clockIn;//打卡次数

    private String clockState="已打卡";//打卡状态

    private List<InspectionRecordTable> inspectionRecordTables;//巡检记录表

    @Override
    public String toString() {
        return "VoReturnInspectionRecordTable{" +
                "clockIn=" + clockIn +
                ", clockState='" + clockState + '\'' +
                ", inspectionRecordTables=" + inspectionRecordTables +
                '}';
    }

    public String getClockState() {
        return clockState;
    }

    public void setClockState(String clockState) {
        this.clockState = clockState;
    }

    public int getClockIn() {
        return clockIn;
    }

    public void setClockIn(int clockIn) {
        this.clockIn = clockIn;
    }

    public List<InspectionRecordTable> getInspectionRecordTables() {
        return inspectionRecordTables;
    }

    public void setInspectionRecordTables(List<InspectionRecordTable> inspectionRecordTables) {
        this.inspectionRecordTables = inspectionRecordTables;
    }
}
